.u-section-1 .u-sheet-1 {
  min-height: 480px;
  padding-top: 90px;
  padding-bottom: 90px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 2px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 5.8rem;
  line-height: .9;
  letter-spacing: -4px;
  margin: 22px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 30px 314px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
    padding-top: 82px;
    padding-bottom: 82px;
  }

  .u-section-1 .u-text-2 {
    font-size: 5.1rem;
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    width: 620px;
    margin-top: 28px;
    margin-right: 114px;
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .u-section-1 .u-text-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    text-align: center;
    font-size: 4.7rem;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    text-align: center;
    width: 650px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
    padding-top: 68px;
    padding-bottom: 68px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.08rem;
    margin-top: 18px;
  }

  .u-section-1 .u-text-3 {
    width: 510px;
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.2rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: 330px;
    margin-top: 22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1760px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.u-section-2 .u-list-1 {
  width: 1083px;
  margin: 122px 0 0 auto;
}

.u-section-2 .u-repeater-1 {
  --gap: 0px;
  min-height: 851px;
  margin: 0 0 12px;
}

.u-section-2 .u-text-1 {
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-text-4 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  margin: 367px 0 60px 380px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1830px;
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .u-section-2 .u-list-1 {
    width: 620px;
    margin-top: 148px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(undefined, NaN%);
    min-height: 739px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
    margin-left: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2100px;
    padding-top: 82px;
    padding-bottom: 82px;
  }

  .u-section-2 .u-list-1 {
    width: 650px;
    margin-top: 248px;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2280px;
    padding-top: 74px;
    padding-bottom: 74px;
  }

  .u-section-2 .u-list-1 {
    width: 520px;
    margin-top: 262px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2770px;
    padding-top: 66px;
    padding-bottom: 66px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 328px;
  }

  .u-section-2 .u-btn-1 {
    width: 340px;
    margin-top: 28px;
  }
}